@charset "utf-8";
/******************************************************************************
 * /style/style.css
 *
 *
 * Site CSS definitions
 *****************************************************************************/
@import url(forms.css);

/*************************************************
 *
 *	Standard Page Settings
 *
 *************************************************/

body {
	background:url(/style/images/BG-Grad-509_h.png) top left repeat-x;
	font-family:  century gothic,arial,sans-serif;
	color: #000000;
	padding-top: 0;
	margin:0;
	font-size:14px;
	text-align:center;	/*	for IE	*/
}


#page_holder{
	background:none;
	margin:0 auto;	/*	centering for real browsers	*/
	width:1000px;
	text-align:left;	/*	put the text back where it should be	*/
	padding:0;
	padding-bottom:10px;
}

#page_content{
	padding: 20px 20px 10px;
	min-height:600px;
	background:#FFF;
}


.clear {
	clear:both;
}

.bold {
	font-weight:bold;
}

.em{
	font-weight:bold;
	color:#FF0000;
}

a
{
	color: #009345;
	text-decoration:none;
}

a:hover
{
	color: #F1B84A;
}

hr
{
	border: none;
	border-top: 1px solid #501A01;
}

p{
	margin-bottom: 5px;
    margin-top: 2px;
}

p.middle{
	text-align:center;
}

p.right{
	text-align:right;
}

a img{
	border:none;
}

img.top_left{
	float:left;
	padding-right:20px;
	padding-bottom:30px;
	clear:left;
}

img.top_right{
	float:right;
	padding-left:20px;
	padding-bottom:30px;
	clear:right;
}

img.left{
	float:left;
	padding-right:20px;
	padding-top:20px;
	padding-bottom:30px;
	clear:left;
}

img.right{
	float:right;
	padding-left:20px;
	padding-top:20px;
	padding-bottom:30px;
	clear:right;
}


h1 { font-size: 20px; margin-top: 15px;}
h2 { font-size: 17px; margin-top: 12px;}
h3 { font-size: 15px;}
h4 { font-size: 14px;}
h5 { font-size: 14px;}

h1, h2, h3, h4, h5{
    color: #006837 ;	
    margin-top: 2px;
}

h2.page_title{
	border-bottom: thin dotted #501A01;
    font-size: 24px;
    line-height: 1.5;
    margin-bottom: 6px;
    padding-bottom: 2px;
}

h2{
	margin-top: 12px
	margin-bottom: 6px
}

h3{
	margin-top: 9px;
	margin-bottom: 4px;
	padding-bottom: 0px;
}

h4{
	margin-top: 9px;
	margin-bottom: 0px;
	padding-bottom: 0px;
}
h5{
	margin-top: 6px;
	margin-bottom: 0px;
	padding-bottom: 0px;
	font-weight: normal;
}

li{
	margin-bottom: 3px;
    margin-top: 1px;
}



/* End Standard Page Settings */

/*************************************************
 *
 *	Logo, Banner, Header, Footer
 *
 *************************************************/
div#header {
	width:980px;
	height:111px;
	padding-left:20px;
	padding-top:8px;
}

div#slide_show {
	background: #FFFFFF;
    height: 340px;
    overflow: hidden;
    width: 960px;
}

div#slide_show img {
    height: auto;
    width: auto;
	display:block;
	margin:0 auto;
}

div.ss_image{
	width:100%
}

div.caption {
	width:880px;
	height:45px;
	margin-top: -65px;
	background: rgba(0, 0, 0, 0.4);
	position:relative;
	padding:10px 40px;
	color:#FFF;
	font-size:18px;
}

div#header img{
	float:left;
}

div.head_text{
	width:275px;
	float:right;
	text-align:right;
	color:#FFF;
}

div.head_text h1{
	color: #FFFFFF;
    font-size: 16px;
}

 
 /*************************************************
 *
 *	Navigation
 *
 ************************************************/
 
 /*************************
 *	top section
 **************************/
 #top_links{
	margin:0;
    padding:0;
    list-style:none;
  	font-size: 12px;
	height: 25px;
 }
 
 #top_links li {
    float:right;
    display:block;
    position:relative;
    z-index:500;
    margin:0;
	background:url(/style/images/GoldArrow.png) top left no-repeat;
	height:24px;
	padding-left:20px;
	padding-top:1px;
}

#top_links li a{
    text-align:center;
	padding-top: 1px;
	padding-right: 20px;
    text-decoration:none;
    color:#000000;
	display:block;
}

#top_links li a:hover{
	color:#585858;
}

li.b_crumb img{
	display:inline-block;
	vertical-align:middle;
	margin-right:5px;
}

#menu{
	margin:0;
    padding:0;
    list-style:none;
  	font-size: 12px;
	height: 24px;
	float:left;
}

#menu li{
	float:left;
    display:block;
    position:relative;
    z-index:500;
    margin:0;
	height:24px;
	padding-left:10px;
	background:url(/style/images/GreenArrow.png) top right no-repeat;
}

#menu li a{
	text-align:center;
	padding-top: 3px;
	padding-right: 20px;
    text-decoration:none;
    color:#FFFFFF;
	display:block;
}

#menu li a:hover{
	color:#F1B84A;
}

 
 /*************************************************
 *
 *	Content Managed Display
 *
 *************************************************/
 
 /************************
 *	Columns	
 *************************/
 
/****	Home Page	*****/
div.col_container{
	overflow:hidden;
	padding:0 5px;
	margin-top:20px;
}

div.column{
	 float:left;
	 width:298px;
	 border-left: thin solid #501A01;
	 padding:0 10px;
	 min-height:400px;
	 margin-bottom: -10000px;
     padding-bottom: 10000px;

}

div.home_item{
	border-bottom: thin dotted #501A01;
    margin: 10px 0 20px;
}
 
div.first{
	 margin-left:0;
	 border:none;
	 padding-left:0;	
	 width:302px;
}

/****	Other Pages	*****/
div#left_col{
	border-right: thin dotted #501A01;
    float: left;
    min-height: 600px;
    padding-right: 10px;
    width: 664px;
}

div#right_col{
	float: left;
    min-height: 750px;
    padding: 0;
	padding-left:10px;
    width: 275px;
}

 /******************************************************************************
 * News/Upcoming Events
 ******************************************************************************/
div.news, div.events{
	border-right: thin dotted #501A01;
    float: left;
    min-height: 600px;
    padding-right: 10px;
    width: 664px;
}

div.news div.odd, div.events div.odd{
	background-color:#EFEFEF;
}

div.news label{
	width:80px;
	font-weight:bold;
}

div.rc{
	float: left;
    min-height: 750px;
    padding: 0;
	padding-left:10px;
    width: 275px;
}

div.column h2{
	border-bottom: thin dotted #501A01;
    font-size: 20px;
    line-height: 1.5;
    margin-bottom: 6px;
    padding-bottom: 2px;
}

div.news_item, div.event_item{
	background: none repeat scroll 0 0 rgba(220, 220, 220, 0.3);
    border-bottom: thin dotted #501A01;
    margin: 5px auto;
    padding: 5px 10px 15px;
    width: 720px;
}

div.news_item h3, div.event_item h3{
	margin-top:2px;
	margin-bottom:5px;
}

div#news_item, div#event_item{
	font-size:16px;
}

p.news_titles{
	font-style: bold;
	font-size: 16px;
	margin-bottom: 15px;
	margin-top: 2px;
	color: #D30000;	
	padding-left:3px;
}


p.news_titles a{
	font-size: 16px;
	color: #D30000;
}

p.news_titles a:hover{
	color:#4C5E71;
}

p.date{
	font-size:10px;
	margin-bottom:2px;
	color:#666;
}

p.sub, p.event_date{
	font-size:12px;
	margin-bottom:2px;
	color:#666;
	text-align:right;
}

p.sub label{
	font-size:12px;
}

p.event_date{
	clear: right;
    float: right;
    font-size: 14px;
    line-height: 20px;
    margin-top: 0;
    text-align: right;
    width: 160px;
}

p.event_date label{
	float: left;
    font-size: 12px;
    font-weight: bold;
    margin-right: 10px;
    text-align: right;
    width: 60px;
}

p.excerpt{
	margin-top:0;
	margin-bottom: 25px;
}
p.list-sub{
	padding-left:10px;
}

div.news-gadget, div.events-gadget{
	padding-left:10px;
	padding-right:10px;
}

div.item{
	padding: 10px 5px 30px;
}

 /******************************************************************************
 * image gallery
 ******************************************************************************/
img.preloader{
	margin-bottom:12px;
}

div#loader_holder{
	width:250px;
	margin:0 auto;
	text-align:center;
}

div.ss_cat{
	border: 1px solid #CCCCCC;
    float: left;
    margin: 5px 10px;
    padding: 5px;
    text-align: center;
    width: 100px;
	height:100px;
}

div.ss_cat:hover{
	background: #EFEFEF;
}

 /******************************************************************************
 * contact page
 ******************************************************************************/
div.contact div.left{
	float:left;
	width:600px;
	border-right:thin #4C5E71 dotted;
	min-height:400px;
}

div.contact div.right{
	float:right;
	width:290px;
	border-left:thin #4C5E71 dotted;
	min-height:400px;
	padding-left:10px;
}


div.contact div.form{
	float:right;
	width:350px;
}

 /******************************************************************************
 * training page
 ******************************************************************************/
p.train_type{
	color: #555555;
    margin-bottom: 10px;
    margin-top: -8px;
    padding-left: 30px;
}

div.month{
	border: thin dotted #000000;
    float: left;
    margin: 5px;
    padding: 5px;
    width: 150px;
}

div.month h2{
	border-bottom: thin solid #4C5E71;
    padding-bottom: 5px;
    text-align: center;
}

 /******************************************************************************
 * jquery over-rides
********************************************************************************/
.ui-widget{
	font-family:century gothic,arial,sans-serif !important;
	font-size:14px !important;
}